<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CSS Skewed Border</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
        <div class="box">
            <div class="content">
                <h2>01</h2>
                <h3>Service One</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla, sequi.
                    Natus officiis exercitationem voluptates ad nostrum praesentium blanditiis eius ut placeat quasi qui
                    pariatur.</p>
                <a href="#">Read More</a>
            </div>
        </div>
        <div class="box">
            <div class="content">
                <h2>02</h2>
                <h3>Service Two</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla, sequi.
                    Natus officiis exercitationem voluptates ad nostrum praesentium blanditiis eius ut placeat quasi qui
                    pariatur.</p>
                <a href="#">Read More</a>
            </div>
        </div>
        <div class="box">
            <div class="content">
                <h2>03</h2>
                <h3>Service Three</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla, sequi.
                    Natus officiis exercitationem voluptates ad nostrum praesentium blanditiis eius ut placeat quasi qui
                    pariatur.</p>
                <a href="#">Read More</a>
            </div>
        </div>
        <div class="box">
            <div class="content">
                <h2>04</h2>
                <h3>Service Four</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla, sequi.
                    Natus officiis exercitationem voluptates ad nostrum praesentium blanditiis eius ut placeat quasi qui
                    pariatur.</p>
                <a href="#">Read More</a>
            </div>
        </div>

    </div>
</body>

</html>